 .box .lead{
    text-align: center;
 }
 .faq_box.faq_box01 + .faq_box.faq_box01 {
    margin-top: 48px;
}
.txt-list{
    margin-left: 2em;
}
.txt-list li{
    list-style-type: disc;
}
.txt{
    margin-left: 1em;
    margin-bottom: 16px;
}
.btn.white{
    max-width: 640px;
    margin: auto;
}

@media screen and (max-width:768.9px) {
 .faq_box.faq_box01 + .faq_box.faq_box01 {
    margin-top: 24px;
}

}